



SCREEN 2

DO
KE$ = INKEY$


b0 = STRIG(0): b1 = STRIG(1): b2 = STRIG(2)
b3 = STRIG(3): b4 = STRIG(4): b5 = STRIG(5)

X = STICK(0)
Y = STICK(1)
 H = STICK(2)
 V = STICK(3)

LOCATE 1, 1
PRINT X, Y, H, V
PRINT b0, b1, b2, b3, b4, b5
    YY = Y + 50
    XX = X + 100

   CIRCLE (XX, YY), 30, 1
    IF XX <> (XL) OR YY <> (YL) THEN
     CIRCLE (XL, YL), 30, 0
      XL = XX: YL = YY

    END IF


    HH = H + 200
    VV = V + 50

   CIRCLE (HH, VV), 30, 1
    IF HH <> (HL) OR VV <> (VL) THEN
     CIRCLE (HL, VL), 30, 0
      HL = HH: VL = VV

    END IF




LOOP UNTIL KE$ = CHR$(27)
END

